-- Verify gaia:api_2017_03_30_alter_api_pushtask on mysql

BEGIN;

SELECT `push_user_type` FROM `api_pushtask` LIMIT 1;
SELECT `city_id`, `pushtask_id` FROM `api_pushtaskcity` LIMIT 1;
SELECT `region_id`, `pushtask_id` FROM `api_pushtaskregion` LIMIT 1;
SELECT `tag_id`, `pushtask_id` FROM `api_pushtasktag` LIMIT 1;

ROLLBACK;
